.icon-sprite {
  background-image: url('../images/../images/icon-sb8cd453a53.png');
  background-repeat: no-repeat;
}

.picto-sprite {
  background-image: url('../images/../images/picto-se1589426d7.png');
  background-repeat: no-repeat;
}

.transport-picto-sprite {
  background-image: url('../images/../images/transport-picto-s06d3aa697d.png');
  background-repeat: no-repeat;
}

.fuller-map-sprite {
  background-image: url('../images/../images/fuller-map-s6a2311f743.png');
  background-repeat: no-repeat;
}

/*
  Document   : mixins
  Created on : 25 nov. 2012, 12:33:27
  Author     : eric
  Description:
  Purpose of the stylesheet follows.
*/
/* Vertical rhythm */
.border-top {
  border-top-width: 10px;
  border-top-style: solid;
  border-top-color: transparent;
}

.blue-border {
  border-color: #57a6d8;
}

.yellow-border {
  border-color: #f9b900;
}

.gumbo-border {
  border-color: #829ea5;
}

.green-border {
  border-color: #12a24f;
}

.skyblue-border {
  border-color: #57a6d8;
}

.front .bean-push-large {
  border-top-width: 10px;
  border-top-style: solid;
  border-top-color: transparent;
}
.front .bean-push-large:nth-child(1) {
  border-color: #a7bbc0;
}
.front .bean-push-large:nth-child(2) {
  border-color: #57a6d8;
}
.front .bean-push-large:nth-child(3) {
  border-color: #829ea5;
}

.front .bean-petit-push-major {
  margin-bottom: 30px;
  border-top-width: 10px;
  border-top-style: solid;
  border-top-color: #f9b900;
}
.front .bean-petit-push-major .text-wrap h2 {
  color: #57a6d8;
  font-size: 24px;
  font-family: "Rajdhani", Arial, Helvetica, sans-serif;
  font-weight: 600;
}
.front .bean-petit-push-major .text-wrap .field-name-field-description-little-push p {
  font-size: 15px;
}

.front .bean-petit-push-major:last-of-type {
  margin-bottom: 0px;
}

.front .bean-minipush:nth-child(1) {
  background-color: #57a6d8;
}
.front .bean-minipush:nth-child(1) .btn-more:hover:before {
  background-color: #fff;
  background-position: -96px -32px;
}
.front .bean-minipush:nth-child(1) .btn-yellow:hover {
  background: #f9b900;
  text-decoration: underline;
}

.bg-blue {
  background-color: #00377b;
}
.bg-blue .btn-more:hover:before {
  background-color: #fff;
  background-position: -96px -32px;
}
.bg-blue .btn-yellow:hover {
  background: #f9b900;
  text-decoration: underline;
}

.bg-white {
  background-color: #fff;
}

.front .bean-minipush:nth-child(2),
.front .bean-minipush:nth-child(4),
.bg-gumbo {
  background-color: #829ea5;
}
.front .bean-minipush:nth-child(2) .btn-more:hover:before,
.front .bean-minipush:nth-child(4) .btn-more:hover:before,
.bg-gumbo .btn-more:hover:before {
  background-color: #fff;
  background-position: -128px -32px;
}
.front .bean-minipush:nth-child(2) .controls .btn-prev:hover,
.front .bean-minipush:nth-child(2) .controls .btn-next:hover,
.front .bean-minipush:nth-child(4) .controls .btn-prev:hover,
.front .bean-minipush:nth-child(4) .controls .btn-next:hover,
.bg-gumbo .controls .btn-prev:hover,
.bg-gumbo .controls .btn-next:hover {
  background: #fff;
}
.front .bean-minipush:nth-child(2) .controls .btn-prev:hover:before,
.front .bean-minipush:nth-child(2) .controls .btn-next:hover:before,
.front .bean-minipush:nth-child(4) .controls .btn-prev:hover:before,
.front .bean-minipush:nth-child(4) .controls .btn-next:hover:before,
.bg-gumbo .controls .btn-prev:hover:before,
.bg-gumbo .controls .btn-next:hover:before {
  background-position: -168px -32px;
}
.front .bean-minipush:nth-child(2) .controls .btn-next:hover:before,
.front .bean-minipush:nth-child(4) .controls .btn-next:hover:before,
.bg-gumbo .controls .btn-next:hover:before {
  background-position: -128px -32px;
}

.bg-yellow {
  background-color: #f9b900;
}

.bg-skyblue {
  background-color: #57a6d8;
}

.bg-black {
  background-color: #000;
}

.front .bean-minipush:nth-child(3),
.bg-green {
  background-color: #55bb81;
}
.front .bean-minipush:nth-child(3) .btn-more:hover:before,
.bg-green .btn-more:hover:before {
  background-color: #fff;
  background-position: -128px -32px;
}
